/*-----------------------------------------------------------------------------------------*/
/*----------------------------------  AMFAM.COM STYLESHEET  -------------------------------*/
/*-----------------------------------------------------------------------------------------*/

	*{
		margin: 0;
		padding: 0;
		quotes: '' '';		
		font-style: normal;
		font-size: 1em;
	}
	body{
		margin:0;
		padding:0;
		font: 0.625em/1 arial, sans-serif;
		background: #E1E5D2;
		color: #454545;
	}
	button, fieldset {
		border:none;	
	}


	#amfam_logo {		
		padding:12px;	
	}

/* Heading Styles
--------------------------------------------------------------------------------------- */
	
	H1, H2, H3, H4, H5, H6 { color: #454545; font-weight:bold;}
	H1 { font-size: 2em; }
	H2 { font-size: 1.75em; }
	H3 { font-size: 1.5em; }
	H4 { font-size: 1.25em; }
	H5 { font-size: 1em; }
	H6 { font-size: .75em; }	
	

	INPUT, TEXTAREA, SELECT, OPTION { font-size: 1em; }
	
/* Link Styles
--------------------------------------------------------------------------------------- */

	A { font-weight: bold; text-decoration: none; }
	A:link { color: #1381C3; }
	A:visited { color: #1381C3; }
	A:hover { color: #1381C3; text-decoration: underline; } 
	A IMG { border: none; }

	#header A, #global_nav A, #primary_nav A, 
	#secondary_nav A, left_primary_nav A, left_secondary__nav A, 
	#disclaimer A { text-decoration: none; }
		
	/* don't show "|" to left of first link in list */
	#disclaimer .first_link  { background-image: none; }


/* Font Sizing
--------------------------------------------------------------------------------------- */

	#toolbar, #content_wrapper, 
	#section_content_wrapper, #pop_up, 
	#header noscript div { font-size: 1.2em; }


/* Outer Wrapper
--------------------------------------------------------------------------------------- */
	
	#outer_wrapper {
		margin: 0 auto; 
		background-color: #fff; 
		padding: 0;  
	}
	
	

/* Header Wrapper / Header
--------------------------------------------------------------------------------------- */

	#wrapper {
		padding: 14px 0 0 0;		
	}	
	#wrapper #container{
		margin: 0 auto;
		background-color: #fff; 
	}   	
	
	#header_wrapper {
		margin: 0 auto;
		width:755px;
	}

	/*----- Header -----*/
	#header { 
		position: relative;
		z-index: 2;
		margin: 0 auto;
		width: 755px;
		padding: 0 0 10px;
		height: 85px; 		
		background: #fff url('../mc/img/bgs/header_btm.png') right bottom no-repeat;
	}	
	
	#header noscript div { 
		background-color: #ffc; 
		padding: 8px; 
	}



	#call_below_search {
		font-size:1.2em;
		font-weight:bold;
		padding:12px;
	}



/* Secondary Nav
--------------------------------------------------------------------------------------- */

	#secondary_nav {
		font-size:1.4em;
		clear: both;
		color: #005f8a;
		height: 40px;
		margin: 0 auto;
		width: 755px;
	}
	#secondary_nav UL { border-left: 1px solid #fff; height: 28px; list-style: none; margin: 0; padding: 0; }



	#secondary_nav LI { border-right: 1px solid #fff; float: left; margin: 0; padding: 0; }
	#secondary_nav A {
		float: left;
		font-weight: bold;
		height: 28px;
		margin: 0;
		overflow: hidden;
		padding: 0 0 0 4px;
		text-decoration: none;
	}
	#secondary_nav A:link, #secondary_nav A:hover, #secondary_nav:visited { color:#005f8a;}
	#secondary_nav A span { display: block; float: left; padding: 6px 15px 10px 11px; }    
	#secondary_nav A span { float: none; font-weight:bold; }
	#secondary_nav .current A, #secondary_nav .current A:hover { background-color:#4497C9; color: #fff; font-weight: bold; }
	#secondary_nav .current A span, #secondary_nav .current A:hover span  { background-position: 100% -56px; color: #fff; }
	#secondary_nav A:hover, #secondary_nav A:hover span, #secondary_nav A:visited span { color: #005f8a; }
	#secondary_nav .current A:visited span { color: #fff; }
	

/* Main Wrapper
--------------------------------------------------------------------------------------- */

	#main_wrapper { 	
		margin: 0 auto;
		width:755px;
	}


/* Social Media Links
--------------------------------------------------------------------------------------- */
	
	#social_media { background: url(../images/amfam/quick_links/bg.gif) no-repeat right top; margin-bottom: 14px; padding: 0 20px 0 12px; }
	#social_media h2, #soocial_media h3 { color: #000; font-size: 1em; } 
	#social_media h2 { color: #000; font-weight: bold; margin: 0; padding: 18px 0 6px 0; }
	#social_media h3 { color: #000; font-weight: bold; margin: 0; padding: 18px 0 6px 0; }	
	#social_media UL { font-size: 70%; list-style: none; margin: 0 0 0 6px; padding: 0; }	
	

	#social_media LI.careerblog {
		background: url(../images/amfam/ico_careerblog.gif) no-repeat 0% 50%;	
	}
	#social_media LI.facebook {
		background: url(../images/amfam/ico_facebook.gif) no-repeat 0% 50%;	
	}

	#social_media LI.linkedin {
		background: url(../images/amfam/ico_linkedin.gif) no-repeat 0% 50%;	
	}

	#social_media LI A {		
		color: #1381C3;
		display: block;
		font-weight: bold;
		padding: 6px 0px 6px 32px;
		text-decoration: none;
		zoom: 100%;
	}
	#social_media LI A:hover { text-decoration:underline;}	



/* Quick Links / Agent Quick Links
--------------------------------------------------------------------------------------- */

	#quick_links { background: url(../images/amfam/quick_links/bg.gif) no-repeat right top;	margin-bottom: 14px; padding: 0 22px 0 12px; }
	#quick_links h2, #quick_links h3 { color: #000; font-size:14px; } 
	#quick_links h2 { color: #000; font-weight: bold; margin: 0; padding: 18px 0 6px 0; }
	#quick_links h3 { color: #000; font-weight: bold; margin: 0; padding: 18px 0 6px 0;	}	
	#quick_links UL { font-size: 70%; list-style: none; margin: 0; padding: 0; }	
	#quick_links LI { border-color: #91d6f9; border-size: 1px; border-style: none none solid none; border-width: 1px; }	
	#quick_links LI.last { border: none; }	
	#quick_links LI A {
		background: url(../images/amfam/quick_links/check.gif) no-repeat 0% 50%;			
		color: #4e7dad;
		display: block;
		font-weight: bold;
		padding: 6px 0px 6px 22px;
		text-decoration: none;
		zoom: 100%;
		font-size:12px;
	}
	#quick_links LI A:hover { text-decoration:underline;}	
	
	/* -- Agent Quicklinks -- */
	#agent_quick_links { background: url(../images/amfam/quick_links/bg.gif) no-repeat right top; margin-bottom: 26px; padding: 0 22px 0 12px; }
	#agent_quick_links h2 { color: #000; font-size: 14px; font-weight: bold; margin: 0; padding: 24px 0 0px 0; }
	#agent_quick_links h3 {	border-color: #91d6f9; border-size: 1px; border-style: none none solid none; border-width: 1px; color: #000; font-weight: bold;	margin: 0; padding: 24px 0 2px 0; }
	#agent_quick_links UL { font-size: 70%;	list-style: none; margin: 0; padding: 0; }              
	#agent_quick_links LI.last { border-color: #91d6f9; border-size: 1px; border-style: none none solid none; border-width: 1px; }
	#agent_quick_links LI { border-color: #efefef; border-size: 1px; border-style: none none solid none; border-width: 1px; }
	#agent_quick_links LI A { 
		background: url(../images/amfam/quick_links/check.gif) no-repeat 0% 50%; 
		color: #4e7dad; 
		display: block; 
		font-weight: bold; 
		padding: 6px 0px 6px 22px; 
		text-decoration: none; 
		zoom: 100%; 
		font-size:12px;
	}	
	#agent_quick_links LI A:hover { text-decoration:underline;}

	#quick_links li, #agent_quick_links li { font-size:12px;}

/* Click to Call
-------------------------------------------------------------------------------------- */

	#click_to_call {
		background-image: url(../images/apps/clicktocall/bg_clicktocall.jpg); background-repeat:no-repeat ;
		width:200px;
		height:183px;		
		clear: both;
		float: right;
		margin-left: 10px;
		padding-bottom:30px;
	}
	#click_to_call h2{
		margin:0;
		padding:0;
		font-size:1.2em;
		font-weight:bold;
		padding-top:14px;
		padding-left:14px;
	}
	
	#click_to_call p.button {
		padding:95px 0 0 10px;
	}

	
	
/* Agent Sidebar
--------------------------------------------------------------------------------------- */

	#agent_sidebar, #agent_sidebar_multiple, #agent_sidebar_zip, #login { clear: right; float: right; padding-bottom: 20px; padding-left: 12px; position: relative; }                       

	#agent_sidebar .main .content h2, #agent_sidebar_multiple .main .content h2, 
	#agent_sidebar_zip .main .content h2, #login .main .content h2 { font-size: 1.1em; }


	/* Update 1/04/08 (Fix agent sidebar bottom corner from separating in FF)*/
	#agent_sidebar .content p,#agent_sidebar_zip .content p, #agent_sidebar_multiple .content p, #login .content p { margin-bottom: 0px; padding-bottom: 10px; }


	#agent_sidebar_zip .lower .content input { font-size: 1.1em; }	

	/* Sidebar Widths */ 
	#agent_sidebar, #agent_sidebar_multiple, #agent_sidebar_zip, #login { width: 180px; }
    
	/* Negative Top Margin For Section Pages */      
	.top_margin_120 { margin-top: -85px; }
            
	/* IE HACK */                 
	#agent_sidebar *, #agent_sidebar_multiple *, #agent_sidebar_zip *, #login * { zoom: 100%; }         
	#agent_sidebar h2, #agent_sidebar_multiple h2, #agent_sidebar_zip h2, #login { zoom: normal; }

	#agent_sidebar .header .right_bg, #agent_sidebar_multiple .header .right_bg, #agent_sidebar_zip .header .right_bg, #login .header .right_bg { font-size: 1px; height: 36px; }
	#agent_sidebar .footer .right_bg, #agent_sidebar_multiple .footer .right_bg, #agent_sidebar_zip .footer .right_bg, #login .footer .right_bg { font-size: 1px; height: 11px; }
	


	/* Header Background Images */
	#agent_sidebar .header { background: transparent url(../images/amfam/agent_sidebar/top_left.gif) no-repeat 0px 0px; }
	#agent_sidebar .header .right_bg { background: transparent url(../images/amfam/agent_sidebar/top_right.gif) no-repeat right 0px; }
	#agent_sidebar_multiple .header { background: transparent url(../images/amfam/agent_sidebar/top_left.gif) no-repeat 0px 0px; }
    #agent_sidebar_multiple .header .right_bg { background: transparent url(../images/amfam/agent_sidebar/top_right.gif) no-repeat right 0px; }
    #agent_sidebar_zip .header, #login .header { background: transparent url(../images/amfam/agent_sidebar/top_left.gif) no-repeat 0px 0px; }
    #agent_sidebar_zip .header .right_bg, #login .header .right_bg {  background: transparent url(../images/amfam/agent_sidebar/top_right.gif) no-repeat right 0px; }

	/* Main Background Images */
	#agent_sidebar .main, #agent_sidebar_multiple .main, #agent_sidebar_zip .main, #login .main { background: transparent url(../images/amfam/agent_sidebar/main_left.gif) repeat-y left bottom; }            
    #agent_sidebar .main .right_bg, #agent_sidebar_multiple .main .right_bg, #agent_sidebar_zip .main .right_bg, #login .main .right_bg { 
		background: transparent url(../images/amfam/agent_sidebar/main_right.gif) repeat-y right bottom; 
	}        

	/* Lower (ZIP) Background Images */
	#agent_sidebar_zip .lower, #login .lower { background: transparent url(../images/amfam/agent_sidebar/lower_zip_left.gif) repeat-y 0px 0px; }
	#agent_sidebar_zip .lower .right_bg, #login .lower .right_bg { background: transparent url(../images/amfam/agent_sidebar/lower_zip_right.gif) repeat-y right 0px; }

 	/* Footer Background Images */
	#agent_sidebar .footer { background: transparent url(../images/amfam/agent_sidebar/bottom_left.gif) no-repeat left bottom; }
	#agent_sidebar .footer .right_bg { background: transparent url(../images/amfam/agent_sidebar/bottom_right.gif) no-repeat right bottom; }
	#agent_sidebar_multiple .footer { background: transparent url(../images/amfam/agent_sidebar/bottom_left.gif) no-repeat 0px 0px; }
	#agent_sidebar_multiple .footer .right_bg { background: transparent url(../images/amfam/agent_sidebar/bottom_right.gif) no-repeat right 0px; }
	#agent_sidebar_zip .footer, #login .footer { background: transparent url(../images/amfam/agent_sidebar/bottom_left.gif) no-repeat 0px 0px; }
    #agent_sidebar_zip .footer .right_bg, #login .footer .right_bg { background: transparent url(../images/amfam/agent_sidebar/bottom_right.gif) no-repeat right 0px; }

	/* Main Background Color */
	#agent_sidebar .main, #agent_sidebar_multiple .main, #agent_sidebar_zip .main, #login .main  { background: transparent url(../images/amfam/agent_sidebar/main_left.gif) no-repeat left bottom; } 
	#agent_sidebar_multiple .lower, #agent_sidebar_zip .lower, #login .lower { background-color: #ececeb; }
    #agent_sidebar_zip .main p, #login .main p, #agent_sidebar_zip .lower p { margin: 0; padding: 4px 0; }
       
	#agent_sidebar_multiple .content {
		padding-top:20px;	
	}

	/* Main Agent Title */ 
	#agent_sidebar .main .content h2, #agent_sidebar_multiple .main .content h2, #agent_sidebar_zip .main .content h2, #login .main .content h2 {
		position:relative; 
		top:-26px;
		background: transparent; 
		color: #FFF; 
		font-weight: bold; 
		font-size: 1.2em; 
		line-height: 1em; 
		margin: 0; 
		padding: 0 0px 6px 0px; 
		text-align:center;
	}
          
	/* Multiple Agent Title */ 
	#agent_sidebar_multiple .main .content h3 {
        color: #000; 
        font-size: 1.1em; 
        font-weight: bold; 
        line-height: 1.2em;
		margin: 0;
        padding: 0 0px 0px 0px;                     
	}

    /* Content Formatting */
	#agent_sidebar .main .content, #agent_sidebar_multiple .main .content, #agent_sidebar_zip .main .content, #agent_sidebar_zip .lower .content,
	#login .main .content, #login .lower .content {	margin: 0px 10px; }

	#agent_sidebar .main .content, #agent_sidebar_multiple .main .content, #agent_sidebar_zip .main .content { padding-bottom: 2px; }
	#agent_sidebar_zip .lower .content { padding-top: 6px;}

	* html #agent_sidebar_zip .lower .content { margin-top: -12px; padding-top: 4px; }

     /* Center Aligned Items */
	#agent_sidebar .main h2, #agent_sidebar .main p.center, #agent_sidebar_multiple .main h2, #agent_sidebar_multiple .main p.center,
    #agent_sidebar_zip .main h2, #agent_sidebar_zip .main p.center, #agent_sidebar_zip .lower .content,
	#login .main h2, #login .main p.center, #login .lower .content h2 { text-align: center; }

 	#login .lower .content p, #login .lower .content ul { margin: 0; text-align: left; }
	
	/* Stroke on Lower Section */
	#agent_sidebar_zip .lower .line, #login .lower .line { border-top: 1px solid #a1a1a1; margin: 0 2px; }

	#agent_sidebar_zip .lower .content input { margin: 3px 0 4px 0px; padding: 0 2px; width:95px; }	
	#agent_sidebar_zip img.go {  }
	
	/* Agent Site Image */
	.agent_site_image { border: 1px solid #666666; margin: 0px; padding: 4px; }
	.agent_site_right_content { float: right; text-align: center; width: 110px; }

	
/* Promotional Sidebar Variations  
--------------------------------------------------------------------------------------- */


	/* Update on 1-04-08 for new sidebar variation in left column (My Account) */
	#sidebar_left { font-size: 12px; padding-left:6px; text-align: center; width: 180px; }
	#sidebar_left p { font-size: 11px; }
	

	/* Update on 1-04-08 to float the #clickable_sidebar right of the #content div where the agent_sidebar is located */
	#sidebar_right { float: right; font-size: 12px; line-height: normal; vertical-align: text-top !important;}
	#sidebar_right #clickable_sidebar .header { height: 4px; margin: 0; padding: 0;}


	#clickable_sidebar { background-color: #4e7dad; color: #FFFFFF; font-size:12px; font-weight: bold; margin-left: 7px; position: relative; text-align: center; width: 179px; }	
	#clickable_sidebar p { margin-top: 8px; padding: 0 8px 4px 8px; text-align: left; }
	#clickable_sidebar A { font-weight: bold; text-decoration: underline; }
	#clickable_sidebar A:link { color: #fff; font-weight: bold; }
	#clickable_sidebar A:visited { color: #fff; font-weight: bold; }
	#clickable_sidebar A:hover { color: #fff; font-weight: bold; text-decoration: underline; }
	#clickable_sidebar .header { background: transparent url(../images/amfam/sidebar/brdr_topleft.gif) no-repeat 0px 0px; }
	#clickable_sidebar .header .right_bg { background: transparent url(../images/amfam/sidebar/brdr_topright.gif) no-repeat right 0px; font-size: 1px; height: 4px; }
	#clickable_sidebar .more { float: right; margin-right: 4px; margin-top: 0px;}
	#clickable_sidebar .bottom { background-image: url(../images/amfam/sidebar/brdr_bottom.gif); background-position: bottom; background-repeat: no-repeat;	padding-top:3px;}	



	/* Orange Sidebar */
	#sidebar_right #orange_sidebar .header { height: 4px; margin: 0; padding: 0;}

	#orange_sidebar { background: transparent url(../images/amfam/sidebar/brdr_orange.gif) no-repeat 0px 0px; color: #FFFFFF; font-size: 65%; font-weight: bold; margin-left: 7px; position: relative; text-align: center; width: 179px; }	
	#orange_sidebar p { margin-top: 8px; padding: 0 8px 4px 8px; text-align: left; }
	#orange_sidebar A { font-weight: bold; text-decoration: underline; }
	#orange_sidebar A:link { color: #fff; font-weight: bold; }
	#orange_sidebar A:visited { color: #fff; font-weight: bold; }
	#orange_sidebar A:hover { color: #fff; font-weight: bold; text-decoration: underline; }
	#orange_sidebar .header { background: transparent url(../images/amfam/sidebar/brdr_topleft_orange.gif) no-repeat 0px 0px; }
	#orange_sidebar .header .right_bg { background: transparent url(../images/amfam/sidebar/brdr_topright_orange.gif) no-repeat right 0px; font-size: 1px; height: 4px; }
	#orange_sidebar .more { float: right; margin-right: 4px; margin-top: 0px;}
	#orange_sidebar .bottom { background-image: url(../images/amfam/sidebar/brdr_bottom_orange.gif); background-position: bottom; background-repeat: no-repeat;	padding-top:3px;}	



/* Main Column
--------------------------------------------------------------------------------------- */
	
	#main_column {
		
		margin: 0 auto;
		width:755px;
	}
	

	 
	 
/* Toolbar
--------------------------------------------------------------------------------------- */
	#toolbar { font-size: 11px; height: 34px; margin: 0; padding:12px 0px 2px 0; text-align: right; }	
	#toolbar UL { display: inline; list-style-type: none; margin:0; padding: 10px 8px 6px 8px; border:1px solid #e9e9e9; }
	#toolbar LI { display: inline; margin: 0; padding: 0 3px; }
	#toolbar LI A { font-weight: normal; margin: 0; padding: 0; }
	#toolbar IMG { margin-bottom: -4px; }	
	#toolbar LI A:hover { text-decoration: underline; }
	
	
/* Content Wrapper / Section Content Wrapper / Page Title
--------------------------------------------------------------------------------------- */
	
	
	#content_wrapper {  line-height: 1.4; padding: 10px 15px; zoom: 100%; border:1px solid #eee;}
	
	/* set most things to middle align so text next to images will line up nicely without tables */
	#content_wrapper P, #content_wrapper SPAN, #content_wrapper DIV, #content_wrapper IMG, #content_wrapper INPUT, #content_wrapper SELECT	{ vertical-align:middle; }
	#content_wrapper TD { padding: 5px 9px 5px 0px; }	

	/* Dreamweaver design mode rendering hacks */
	* html>body #content_wrapper { height: auto; }

	
	#page_title { color: #004195; font-size:2.2em; float: left; margin:0;}	


/* Page Title Corner Image
--------------------------------------------------------------------------------------- */
	/* -- TOP LEFT CORNER IMAGE --*/
	.corner_bar_top {height: 4.5em; overflow: hidden !important;	}

	/* -- SECTION HEADER TOP LEFT CORNER IMAGE --*/
	.section_corner_bar_top  { height: 4.5em; margin: -10px -15px 0px -15px;  overflow: hidden !important; }
	
	/* -- IE7 Hack -- */
	*:first-child+html .corner_bar_top{ height: 4.5em; } 
	* html .corner_bar_top { height: 4.5em; } 
	
	/* -- IE7 Hack -- */
	*:first-child+html .section_corner_bar_top{ height: 4.5em; } 
	* html .section_corner_bar_top { height: 4.5em; } 
	
	.corner_left{ }
	.section_corner_left { float: left; height: 4.5em; width: 10px; }	

/* Section Header Background Images / Section Header Content
--------------------------------------------------------------------------------------- */

	
	
	.section_header_content { clear:left; font-size: .9em; margin: 12px; width: 250px; }
	.section_content { position: relative; }	
		

/* Content
--------------------------------------------------------------------------------------- */
		
	#content { display: inline-block; margin-top:0; min-height: 20em; overflow: hidden; padding-top:5px; position: relative; }
	#content { display: block; }
	* html #content { float /*\*/:  /*\*/ left; }
		
	#content p { margin: 1em 0; }	
	#content ul { margin:20px; }
		
	/* Dreamweaver design mode rendering hacks */
	* html>body #content { width: 460px; } 



	
/* Network Provider/PPO Selection
   Added 06-17-09 Anthony Schultz
--------------------------------------------------------------------------------------- */
	#ppo-afi{display:none;margin-top:10px;}
	#ppo-aric{display:none;margin-top:10px;}
	#ppo-aric-results{display:none;margin-top:10px;}
	.ppoSelector{background-color: #f0f7ff;border: 1px solid #c5d9f2; padding: 8px;}
	#ppo-aric h3{display:none}
	#ppo-aric div div{}
	#ppo-aric img{float:right;}
	.ppo-image img {cursor:pointer}
	/* ARIC PROVIDED CLASS */
	.FormStepRequiredField{color:#006699;font-weight:bold;margin-top:15px;}
  #PpoZipDisplay1_btnSubmit{ background-color:#FFF;background-image:url(../images/amfam/buttons/btn_go.gif);border:none;height:20px;width:37px;font-size:0px;cursor:pointer}


/* Bubbles
   Added 10-17-08 Anthony Schultz
--------------------------------------------------------------------------------------- */
	#bubbles {text-align:center; font-size:11px;}
	#bubbles img {margin-top:-15px;}
	#ins_bubble {float:left; text-align:left; margin:5px; height:166px; width:220px;}
	#ins_bubble span{position:relative;top:10px;left:-64px;}
	#ins_bubble .learnMore{position:relative;top:140px;left:69px;}
	#quote_bubble {float:left; text-align:left; margin:5px; height:142px; width:221px;}
	#quote_bubble span{position:relative;top:10px;left:-64px;}
	#quote_bubble .learnMore{position:relative;top:118px;left:73px;}

	#bubble {float:left; text-align:left; margin:5px; height:166px; width:220px;}
	#bubble span{position:relative;top:10px;left:-54px;}
	#bubble .learnMore{position:relative;top:140px;left:73px;}
	#basic_faq_bubble {float:left; text-align:left; margin:0px; height:165px; width:239px;}
	#basic_faq_bubble span{position:relative;top:10px;left:-64px;}
	#basic_faq_bubble .learnMore{position:relative;top:140px;left:82px;}	


/* Footer Wrapper / Footer
--------------------------------------------------------------------------------------- */

	#footer_wrapper {		
		clear:both;
		display:block;
		margin: 0 auto;		
		border-top:1px solid #bdc0ab;
		background: #E1E5D2;
	}




/* Pop Up Layer
--------------------------------------------------------------------------------------- */

	#pageOverlay { background: #000; display: none; filter: alpha(opacity=25); height: 100%; left: 0px; opacity: .25; position: fixed; top: 0px; width: 100%; z-index:50; }
	#pop_up { display: none; left: 50%; margin-left: -200px; position: fixed; top: 220px; width: 420px; z-index: 101; }	
	#pop_up h1 { font-family:  Arial, Helvetica, sans-serif; font-size: 180%; }
	
	* html #pageOverlay { position: absolute; }
	* html #pop_up { position: absolute; }
	
	/* position setter, used for popups and balloons */
	.pop_up_setter { display: inline; position: relative; width: 100%; z-index: 60;	zoom: 100%; }
	.layer_iframe, .popup_iframe { display: none; position: absolute; z-index: 99; }
	.popup_iframe { bottom: 10px; right: 0px;}
	#pop_up .hd .c, #pop_up .ft .c { font-size: 1px; height: 13px; }
	#pop_up .ft .c { height: 13px; }
	
	#pop_up .hd { background: transparent url(../images/amfam/pop_up/top_left.gif) no-repeat 0px 0px; }
	#pop_up .hd .c { background: transparent url(../images/amfam/pop_up/top_right.gif) no-repeat right 0px; }
	#pop_up .bd { background: #fff url(../images/amfam/pop_up/middle_left.gif) repeat-y 0px 0px; }
	#pop_up .bd .c { background: transparent url(../images/amfam/pop_up/middle_right.gif) repeat-y right 0px; }
	
	#pop_up .bd .c .s {	margin: 0px 14px 0px 14px; padding: 1em; }
	
	#pop_up .s { background: #fff url(../images/amfam/pop_up/map.gif) no-repeat 50% 50%; height:237px; }
	#pop_up .ft { background: transparent url(../images/amfam/pop_up/bottom_left.gif) no-repeat 0px 0px; }
	#pop_up .ft .c { background: transparent url(../images/amfam/pop_up/bottom_right.gif) no-repeat right 0px; }

	
	#pop_up h1 { color: #000; font-weight: normal; }
	#pop_up hr {  background-color: #c5d9f2; color: #c5d9f2; height: 1px; }

	#pop_up ul {
		padding:0;
		margin:0;
		margin:1em 1em 1em 2em;	
	}
	.close { margin-bottom: 6px; margin-right: -10px; margin-top: -10px; text-align: right;	}
	
	
/* Home Content Box
--------------------------------------------------------------------------------------- */

	.home_content_box { font-size: 1em; margin: 0 0 10px 1px; width: 186px; }
	.home_content_box .content p, .home_content_box .content td { font-size: 10px; }
	.home_content_box .content ul { font-size:10px; } 
	.home_content_box .content p.align_right { font-size: 10px; } 
	.home_content_box .title h2 { font-size: 14px; }

	/* IE Hack */		
	.home_content_box * { zoom: 100%; }	
	.home_content_box h2 { zoom: normal; }

	.home_content_box .header .right_bg, 
	.home_content_box .footer .right_bg { font-size: 1px; height: 10px; }
	.home_content_box .title .right_bg { font-size: 1px; height:26px; margin:0; }

	/* Header Background Images */
	.home_content_box .header { background: transparent url(../images/amfam/home/top_left.gif) no-repeat 0px 0px; }
	.home_content_box .header .right_bg { background: transparent url(../images/amfam/home/top_right.gif) no-repeat right 0px; }
	
	/* Title Background Images */
	.home_content_box .title { background: transparent url(../images/amfam/home/title_left1.gif) no-repeat 0px 0px; }
	.home_content_box .title .right_bg { background: transparent url(../images/amfam/home/title_right1.gif) no-repeat right 0px; }	
		
	/* Main Background Images */
	.home_content_box .main { background: transparent url(../images/amfam/home/main_left.gif) repeat-y 0px 0px; }	
	.home_content_box .main .right_bg { background: transparent url(../images/amfam/home/main_right.gif) repeat-y right 0px; }	
	
	/* Footer Background Images */
	.home_content_box .footer { background: transparent url(../images/amfam/home/bottom_left.gif) no-repeat 0px 0px; }
	.home_content_box .footer .right_bg { background: transparent url(../images/amfam/home/bottom_right.gif) no-repeat right 0px; }

	/* Main Background Color */
	.home_content_box .main { background-color: #e1f6ff; }
	.home_content_box .main table { margin:6px 0; width:100%; }
	.home_content_box .main p { margin:0; padding: 4px 0; }
		
	/* Title */ 
	.home_content_box .title h2 { color: #005f8a; font-weight: bold; margin: 0; padding: -1px 0 6px 6px; padding-left: 6px; Safari text-shadow: rgba(0,0,0,.4) 0 2px 5px; Safari }

	/* Content Box Headers */
	.home_content_box h2 { margin: 0; padding: 2px 5px 2px 12px; }
		
	/* Content Formatting */	
	.home_content_box .main .content { margin: 0 10px 0 8px; }
	.home_content_box .main .content form { margin: 0; padding: 0;}

	/* Table Formatting */
	.home_content_box .main .content table { margin: 0 0 6px 0;}
	* html .home_content_box .main .content table { margin: 0 0 7px 0;}
	
	.home_content_box .content .label { font-weight: bold; }
	.home_content_box .main .content { padding-bottom: 0; }
	.home_content_box .content { padding-top: 6px;}

	/* IE HACK */
	* html .home_content_box .content { margin-top: -12px; padding-top: 4px; }

	/* Center Aligned Items */
	.home_content_box .main p.center,
	.home_content_box .content h2 {	text-align: center; }

	.home_content_box .content p, .home_content_box .content ul { margin: 0; text-align: left; }
	.home_content_box .content td.align_right { text-align:right;}
	.home_content_box .content p.align_right { margin:0; padding: 3px 0 3px 0; text-align: right; }
	
	/* Stroke on Lower Section */
	.home_content_box .line, .home_content_box .line { border-top: 1px solid #3b73b9; margin: 0 2px; }
		
	.home_content_box LI A { background: url(../images/amfam/quick_links/check.gif) no-repeat 0% 50%; color: #4e7dad; display: block; font-weight: bold; padding: 2px 0px 2px 22px; text-decoration: none; zoom: 100%; }
	.home_content_box LI A:hover { text-decoration: underline; }	

		

/* Error Messages
--------------------------------------------------------------------------------------- */

	/* --- System Notice --- */
	.system_notice { background: #fff1b1 url(../images/apps/icons/ico_notice.gif) no-repeat 12px 6px; clear: both; color: #333333; font-size: 70%; font-weight: bold; padding: 8px 10px 8px 32px; }


	/* --- Security Notice --- */
	.security_notice { background: #ffffda url(../images/apps/icons/ico_security.gif) no-repeat 12px 6px; clear: both; color: #333333; font-weight: bold; padding: 0px 10px 8px 32px; border:1px solid #e2cc00;}


	/* --- Scripting Error --- */
	.scripting_error { background: #fff url(../images/apps/icons/ico_notice.gif) no-repeat 12px 6px; clear: both; color: #000; font-size: 70%; font-weight: bold; margin-top: 20px; padding: 8px 10px 8px 32px; }
	.scripting_error * { vertical-align: baseline; }
	.scripting_error * * { vertical-align: baseline; }
	.scripting_error IMG { margin-right: 4px; }
	
	/* --- System Error --- */
	.system_error  { background: #a30000 url(../images/apps/icons/ico_exclam1.gif) no-repeat 12px 6px; clear: both; color: white; font-size: 70%; font-weight: bold; padding: 8px 10px 8px 32px; }
	.system_error A, .system_error A:hover { color: #fff; }
	.system_error A:hover { color: #fff1b1 !important }

	
/* Change Location
--------------------------------------------------------------------------------------- */
	
	#change_location { border-bottom: 1px solid #c5d9f2; height: 2.em; }
	* html #change_location { height:1%; }
	
	#change_location span a { font-size: .90em; }
	* html #change_location span { padding-bottom: 0; }
	
	#change_location img { vertical-align: middle; }
	#content #change_location h1 { margin-bottom: 0px; }	
	
			
/* Footnote / Superscript / Disclaimer
--------------------------------------------------------------------------------------- */

	.footnote { color: #7d7d7f; font-size: 80%; font-weight: normal; }	
	.footnote span.superscript { font-size: 100%; font-weight: normal; }
	.superscript { color: #7d7d7f; font-size: 80%; font-weight: normal; position: relative; bottom: 0.5em; }	
	
	#disclaimer { clear: right; color:#000; float:none; font-size: 80%; padding: 6px 0 6px 0px; }


/* Miscellaneous
--------------------------------------------------------------------------------------- */

	/* update 1-04-08 (remove default top and bottom margins on unordered list)*/
	ul.compact { margin-top: 0; margin-bottom: 0;}	
	

	hr { background-color: #c5d9f2; color: #c5d9f2; height: 1px; }
	.print_only { display: none; }
	
	P.pdf_link { background-color: #f0f7ff; background-image: url(../images/amfam/ico_pdf.gif); background-repeat: no-repeat; background-position: 6px 50%; border: 1px solid #c5d9f2; padding: 8px 0px 8px 28px; }
	P.back_to_top { padding-top: 20px; }
	
	#need_help { float: right; margin-left: 20px; padding-bottom: 30px; width: 170px; }
	#call_center { float: right; margin-left:20px; padding-bottom: 30px; width: 190px; }

	/* Arrow Bullets */
	ul.arrow, ul.arrow li ul { list-style: none; margin-left: 0; padding-left: 0; }
	ul.arrow li { background-image: url(../images/amfam/arrow.gif); background-position: 0 0; background-repeat: no-repeat; font-size: 110%; padding: 3px 0 4px 26px; }
	* html ul.arrow li { height: 16px; }
	ul.arrow li ul li { background: none; border-bottom: 1px solid #ccc; font-size: 90%; list-style: none; margin: 0 !important; padding: 0 !important; }
	ul.arrow li ul li p { margin: 8px 0; }

	.hide { display: none; }

	.photo_right {
		float: right;
		padding: 0 12px 12px 12px;
	}		

	.red { background-color: #FF0000;}

/* Print Styles
--------------------------------------------------------------------------------------- */	

@media print {
	body, #outer_wrapper { background: none; }
	
	/* update 1/04/2008 (increase width from 755 to 775px) */			
	body, #outer_wrapper, #header_wrapper { background:none; width:775px;}	
	#outer_wrapper { width:775px; }	

	#global_nav, #search_box, #primary_nav, #secondary_nav, #toolbar, #left_column { display: none; }
	#main_column { margin-left:0 }
	
	* html #main_column { height: 1%; margin-left: 0px; float: left; left: 0px; margin-right: -3px; } /* fixes ie bug */
	* html #page_title { color: #000; }
	
	#footer_wrapper, #footer { display: none; }

	/* update 1/04/2008 (fix superscript characters not showing up in IE6) */
	#content { overflow: visible; }		
	
	
/*----- MC Updates -----*/

	/*----- Font Changes -----*/
	body{
		font-family: arial, sans-serif;
		color: #000;
	}
	#content{
		font-size: 1em !important;
	}
	a{
		text-decoration: none;
		color: #000;
	}
	
	/*----- Hide Content -----*/
	#nav_secondary,
	#nav_tertiary,
	#search,
	#help,	
	#actions,
	#actions_footer,
	#header #offscreen,	
	{
		display: none !important;
	}	
	
	
}


/* MC Styles
--------------------------------------------------------------------------------------- */	

	/*----- Word Wrap Fixes -----*/
	.nowrap{
		white-space: nowrap;
	}
	
	/*----- Header -----*/
	#header{
		position: relative;
		z-index: 2;
		margin: 0 0 5px;
		padding: 0 0 10px;
		height: 85px;
		background: url('../mc/img/bgs/header_btm.png') right bottom no-repeat;
	}
	#header #offscreen{
		float: left;
		width: 200px;
	}
	#header #offscreen a{
		overflow: hidden;
		display: block;
		height: 60px;
		background: url('../mc/img/logo.png') no-repeat;
		text-indent: -2000em;
	}
	#header #logo{
		display: none;
	}
	
	/*----- Primary Navigation -----*/
	#nav{
		position: relative;
		float: left;
		width: 623px;
		height: 48px;
		margin: 37px 0 0 10px;
	}
	#nav.active{
		background: url('../mc/img/bgs/nav_active_btm.png') left bottom no-repeat;
	}
	#nav li{
		float: left;
		list-style: none;
	}
	#nav li a{
		position: relative;
		overflow: hidden;
		display: block;
		height: 48px;
		background: url('../mc/img/btns/nav.png') no-repeat;
		text-indent: -2000em;
	}
	#nav li a span.clone{
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 48px;
		background: url('../mc/img/btns/nav.png') no-repeat;
	}
	#nav li.products,
	#nav li.products a{
		width: 105px;
		background-position: 0 0;
	}
	#nav li.products a.current,
	#nav li.products a:hover{
		background-position: -139px 0;
	}
	#nav li.products a.selected,
	#nav li.products a span.clone
	{
		background-position: -278px 0 !important;
	}
	#nav li.learn,
	#nav li.learn a{
		width: 139px;
		background-position: 0 -48px;
	}
	#nav li.learn a.current,
	#nav li.learn a:hover{
		background-position: -139px -48px;
	}
	#nav li.learn a.selected,
	#nav li.learn a span.clone{
		background-position: -278px -48px !important;
	}
	#nav li.claims,
	#nav li.claims a{
		width: 89px;
		background-position: 0 -96px;
	}
	#nav li.claims a.current,
	#nav li.claims a:hover{
		background-position: -139px -96px;
	}
	#nav li.claims a.selected,
	#nav li.claims a span.clone{
		background-position: -278px -96px !important;
	}
	#nav li.payments,
	#nav li.payments a{
		width: 113px;
		background-position: 0 -144px;
	}
	#nav li.payments a.current,
	#nav li.payments a:hover{
		background-position: -139px -144px;
	}
	#nav li.payments a.selected,
	#nav li.payments a span.clone{
		background-position: -278px -144px !important;
	}
	#nav li.account,
	#nav li.account a{
		width: 127px;
		background-position: 0 -192px;
	}
	#nav li.account a.current,
	#nav li.account a:hover{
		background-position: -139px -192px;
	}
	#nav li.account a.selected,
	#nav li.account a span.clone{
		background-position: -278px -192px !important;
	}
	/*----- Primary Navigation Drop-down for Products menu only-----*/

	#nav li #nav_products{
		display: none;
		position: absolute;
		left: 0;
		z-index: -1;
		overflow: hidden;
		width: 600px;
		height: 171px;
		margin-top: -4px;
		padding: 15px 45px 0 24px;
		background: url('../mc/img/bgs/nav_dropdown.png') no-repeat;
	}
	
	#nav li #nav_products li{
		float: left;
		width: 122px;
		margin: 0 20px 0 0;
		background: url('../mc/img/separators/nav_dropdown.gif') left bottom repeat-x;
	}
	
	#nav li #nav_products li.closeBtn{
		width: 24px;
		background: none;
		position: absolute;
		top: 8px;
		right: 40px;		
	}
	/*----- Primary Navigation Drop-down -----*/
	#nav li ul{
		display: none;
		position: absolute;
		left: 0;
		z-index: -1;
		overflow: hidden;
		width: 554px;
		height: 151px;
		margin-top: -4px;
		padding: 15px 45px 0 24px;
		background: url('../mc/img/bgs/nav_dropdown.png') no-repeat;
	}
	#nav li ul li{
		float: left;
		width: 122px;
		margin: 0 40px 0 0;
		background: url('../mc/img/separators/nav_dropdown.gif') left bottom repeat-x;
	}
	#nav li ul li.last{
		background: none;
	}
	#nav li ul li a{
		display: block;
		width: auto !important;
		height: auto;
		padding: 7px 0 7px;
		background: none;
		font-weight: bold;
		font-size: 1.1em; /* 11.0px at 10px base */
		text-decoration: none;
		text-indent: 0;
		color: #368CC2;
	}
	#nav li ul li a:hover{
		color: #57A927;
	}
	#nav li ul li a span{
		font-weight: bold;
		font-size: 1.182em; /* 13.0px at 11px base */
		margin: 0 9px 0 0;
	}
	
	/*----- Primary Navigation Drop-down Featured Item -----*/
	#nav li ul li.featured{
		float: right;
		width: 195px;
		height: 114px;
		padding: 9px 15px;
		margin-right: 0;
	}
	#nav li ul li.featured div{
		font-weight: bold;
		font-size: 1.364em; /* 15.0px at 11px base */
		text-indent: -2000em;
		color: #57A927;
	}
	#nav li ul li.featured p{
		margin: 10px 80px 0 0;
		font-size: 1.1em;
		line-height: 1.3;
		color: #000;
	}
	#nav li ul li.featured a{
		overflow: hidden;
		width: 71px !important;
		height: 19px;
		margin: 7px 0 0;
		padding: 0;
		background: url('../mc/img/btns/learn_more.png') no-repeat;
		text-indent: -2000em;
	}
	#nav li ul li.featured a:hover{
		background: url('../mc/img/btns/learn_more.png') no-repeat;
	}
	#nav li ul li.featured
	{
		background: url('../mc/img/bgs/featured_products.jpg') no-repeat;
	}
	
	/*----- Primary Navigation Drop-down Close -----*/
	#nav li ul li.closeBtn{
		width: 24px;
		background: none;
		position: absolute;
		top: 8px;
		right: -30px;
	}
	#nav li ul li.closeBtn a{
		width: 24px;
		height: 23px;
		padding: 0;
		background: url('../mc/img/btns/nav_close.gif') no-repeat !important;
		text-indent: -2000em;
	}
	
	/*----- Secondary Navigation -----*/
	#nav_secondary{
		position: absolute;
		top: 0px;
		right: 176px;
		font-size: 1.1em; /* 11.0px at 10px base */
	}
	#nav_secondary li{
		float: left;
		list-style: none;
		padding: 0 4px 0 0;
		margin: 0 3px 0 0;
		background: url('../mc/img/separators/nav_secondary.gif') right center no-repeat;
	}
	#nav_secondary li.last{
		background: none;
		margin-right: 0;
		padding-right: 0;
	}
	#nav_secondary li a{
		display: block;
		height: 19px;
		padding: 5px 8px 0;
		text-decoration: none;
		text-align: center;
		color: #113E67;
		font-weight:normal;
	}
	#nav_secondary li a.current{
		background: url('../mc/img/btns/nav_secondary.png') 0 -24px repeat-x;
	}
	#nav_secondary li a.spanned{
		height: auto;
		padding: 0;
		background: none;
	}
	#nav_secondary li a.current span{
		display: block;
		background-image: url('../mc/img/btns/nav_secondary.png');
	}
	#nav_secondary li a.current span.current_l{
		background-position: 0 0;
		background-repeat: no-repeat;
		padding-left: 6px;
	}
	#nav_secondary li a.current span.current_r{
		padding-right: 6px;
		background-position: right -48px;
		background-repeat: no-repeat;
	}
	#nav_secondary li a.current span.current{
		height: 19px;
		padding: 5px 2px 0;
		background-position: 0 -24px;
		background-repeat: repeat-x;
	}
	#nav_secondary li a strong{
		font-weight: bold;
	}
	
	/*----- Global Search -----*/
	#search{
		position: absolute;
		top: 0;
		right: 0;
		width: 163px;
	}
	#search p{
		overflow: hidden;
	}
	#search p input{
		float: left;
		width: 113px;
		height: 18px;
		padding: 5px 7px 0 7px;
		background: url('../mc/img/bgs/search_field.png') no-repeat;
		font-style: italic;
		font-size: 1.1em; /* 11.0px at 10px base */
		color: #999;
		border: none;
		border-collapse: collapse;
		outline: none;
		quotes: '' '';

	}
	#search p button{
		float: right;
		width: 36px;
		height: 23px;
		background: url('../mc/img/btns/go_search.png') no-repeat;
		text-indent: -2000em;
		cursor: pointer;
	}
	
	/*----- Help 800 -----*/
	#help{
		position: absolute;
		top: 34px;
		right: 2px;
		width: 147px;
		height: 43px;
		background: url('../mc/img/bgs/help.png') no-repeat;
		text-indent: -2000em;
	}
	
	
	
		/* Footer Wrapper / Footer
--------------------------------------------------------------------------------------- */

	#footer_wrapper {
		clear:both;
		display:block;
		margin: 0 auto;	
		background:#E1E5D2;
		border-top: 1px solid #BCC0AC;		
	}
	
	#footer{
		width: 755px;
		margin: 0 auto;
		padding: 25px 0;
		font-size: 1.1em;
		text-align: center;
		color: #666;		
	}
	
	
	/*----- Footer Actions -----*/
	#actions{
		clear: both;
		overflow: hidden;
		width: 355px;
		margin: 0 auto ;
	}
	#actions li{
		float: left;
		list-style: none;
	}
	#actions li a{
		overflow: hidden;
		display: block;
		height: 41px;
		background: url('../mc/img/icons/actions.png');
		text-indent: -2000em;
	}
	
	#actions li.verisign {	
		margin-right:22px;
	}
	#actions li.verisign a {
		width:132px;
		height:72px;
		background:none;
		text-indent:0;
	}
		
	#actions li.safe a{
		width: 88px;
		margin: 14px 14px 0 0;
		background-position: -79px 0;
	}
	#actions li.feedback a{
		width: 95px;
		margin-top:14px;
		background-position: -167px 0;
	}
	/*----- Tertiary Navigation -----*/
	#nav_tertiary{
		margin: 12px 0;
	}
	#nav_tertiary li{
		display: inline;
		list-style: none;
		padding: 0 11px 0 0;
		margin: 0 10px 0 0;
		background: url('../mc/img/separators/nav_tertiary.gif') right center no-repeat;
	}
	#nav_tertiary li.last{
		background: none;
		margin-right: 0;
		padding-right: 0;
	}
	#nav_tertiary li a{
		text-decoration: underline;
		color: #666;
		font-weight:normal !important;
	}
	#nav_tertiary li a:hover{
		text-decoration: none;
		color: #368CC2;
		font-weight:normal !important;
	}

/*----- This marks up the text field input tags on the httpHeader.asp file (in repository folder) -----*/

	#nav_account #myAccountFlyout {
		padding: 5px 5px 5px 5px;
		line-height: 1.8em;
		font-size: 1.1em;
		float: left;
		background-image: none;
	}
	#nav_account #myAccountFlyout a, #nav_account #myAccountFlyout a:visited, #nav_account #myAccountFlyout a:link{
		background-image: none;
		padding: 0;
		margin: 0;
		text-indent: 0;
		display: inline;
		color: #368CC2;
		font-weight:bold;
		text-decoration:none;
	}
	#nav_account #myAccountFlyout a:hover{
		text-decoration:underline;
	}
	#nav_account #myAccountFlyout form {
		display: block;
		margin: 7px 0 0 0;
	}
	#nav_account #myAccountFlyout #textField {
		border: 1px solid #ccc;
		padding: 4px 0 4px 0;
		float: left;
		margin: 0 0 0 3px;
	}
	#nav_account #myAccountFlyout label {
		width: 65px;
		height: 25px;
		display: block;
		line-height: 20px;
		float: left;
	}
	#nav_account #myAccountFlyout fieldset {
		display: block;
		margin: 4px 0 0 0;
		background-image: none;
	}


/*----- Fancy Box -----*/
	div#fancy_overlay {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #666;
		display: none;
		z-index: 30;
	}
	
	* html div#fancy_overlay {
		position: absolute;
		height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	}
	
	div#fancy_wrap {
		text-align: left;
	}
	
	div#fancy_loading {
		position: absolute;
		height: 40px;
		width: 40px;
		cursor: pointer;
		display: none;
		overflow: hidden;
		background: transparent;
		z-index: 100;
	}
	
	div#fancy_loading div {
		position: absolute;
		top: 0;
		left: 0;
		width: 40px;
		height: 480px;
		background: transparent url('../mc/img/fancybox/fancy_progress.png') no-repeat;
	}
	
	div#fancy_loading_overlay {
		position: absolute;
		background-color: #FFF;
		z-index: 30;
	}
	
	div#fancy_loading_icon {
		position: absolute;
		background: url('../mc/img/fancybox/fancy_loading.gif') no-repeat;
		z-index: 35;
		width: 16px;
		height: 16px;
	}
	
	div#fancy_outer {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 90;
		padding: 18px 18px 33px 18px;
		margin: 0;
		overflow: hidden;
		background: transparent;
		display: none;
	}
	
	div#fancy_inner {
		position: relative;
		width:100%;
		height:100%;
		border: 1px solid #BBB;
		background: #FFF;
	}
	
	div#fancy_content {
		margin: 0;
		z-index: 100;
		position: absolute;
	}
	
	div#fancy_div {
		background: #000;
		color: #FFF;
		height: 100%;
		width: 100%;
		z-index: 100;
	}
	
	img#fancy_img {
		position: absolute;
		top: 0;
		left: 0;
		border:0; 
		padding: 0; 
		margin: 0;
		z-index: 100;
		width: 100%;
		height: 100%;
	}
	
	div#fancy_close {
		position: absolute;
		top: -12px;
		right: -15px;
		height: 30px;
		width: 30px;
		background: url('../mc/img/fancybox/fancy_closebox.png') top left no-repeat;
		cursor: pointer;
		z-index: 181;
		display: none;
	}
	
	#fancy_frame {
		position: relative;
		width: 100%;
		height: 100%;
		display: none;
	}
	
	#fancy_ajax {
		width: 100%;
		height: 100%;
		overflow: auto;
	}
/*	
	a#fancy_left, a#fancy_right {
		position: absolute; 
		bottom: 0px; 
		height: 100%; 
		width: 35%; 
		cursor: pointer;
		z-index: 111; 
		display: none;
		background-image: url(data:image/gif;base64,AAAA);
		outline: none;
	}
*/	
	a#fancy_left {
		left: 0px; 
	}
	
	a#fancy_right {
		right: 0px; 
	}
	
	span.fancy_ico {
		position: absolute; 
		top: 50%;
		margin-top: -15px;
		width: 30px;
		height: 30px;
		z-index: 112; 
		cursor: pointer;
		display: block;
	}
	
	span#fancy_left_ico {
		left: -9999px;
		background: transparent url('../mc/img/fancybox/fancy_left.png') no-repeat;
	}
	
	span#fancy_right_ico {
		right: -9999px;
		background: transparent url('../mc/img/fancybox/fancy_right.png') no-repeat;
	}
	
	a#fancy_left:hover {
	  visibility: visible;
	}
	
	a#fancy_right:hover {
	  visibility: visible;
	}
	
	a#fancy_left:hover span {
		left: 20px; 
	}
	
	a#fancy_right:hover span {
		right: 20px; 
	}
	
	.fancy_bigIframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: transparent;
	}
	
	div#fancy_bg {
		position: absolute;
		top: 0; left: 0;
		width: 100%;
		height: 100%;
		z-index: 70;
		border: 0;
		padding: 0;
		margin: 0;
	}
		
	div.fancy_bg {
		position: absolute;
		display: block;
		z-index: 70;
		border: 0;
		padding: 0;
		margin: 0;
	}
	
	div.fancy_bg_n {
		top: -18px;
		width: 100%;
		height: 18px;
		background: transparent url('../mc/img/fancybox/fancy_shadow_n.png') repeat-x;
	}
	
	div.fancy_bg_ne {
		top: -18px;
		right: -13px;
		width: 13px;
		height: 18px;
		background: transparent url('../mc/img/fancybox/fancy_shadow_ne.png') no-repeat;
	}
	
	div.fancy_bg_e {
		right: -13px;
		height: 100%;
		width: 13px;
		background: transparent url('../mc/img/fancybox/fancy_shadow_e.png') repeat-y;

	}
	
	div.fancy_bg_se {
		bottom: -18px;
		right: -13px;
		width: 13px;
		height: 18px;
		background: transparent url('../mc/img/fancybox/fancy_shadow_se.png') no-repeat;
	
	}
	
	div.fancy_bg_s {
		bottom: -18px;
		width: 100%;
		height: 18px;
		background: transparent url('../mc/img/fancybox/fancy_shadow_s.png') repeat-x;
	}
	
	div.fancy_bg_sw {
		bottom: -18px;
		left: -13px;
		width: 13px;
		height: 18px;
		background: transparent url('../mc/img/fancybox/fancy_shadow_sw.png') no-repeat;
	}
	
	div.fancy_bg_w {
		left: -13px;
		height: 100%;
		width: 13px;
		background: transparent url('../mc/img/fancybox/fancy_shadow_w.png') repeat-y;
	}
	
	div.fancy_bg_nw {
		top: -18px;
		left: -13px;
		width: 13px;
		height: 18px;
		background: transparent url('../mc/img/fancybox/fancy_shadow_nw.png') no-repeat;
	}
	
	div#fancy_title {
		position: absolute;
		bottom: -33px;
		left: 0;
		width: 100%;
		z-index: 100;
		display: none;
	}
	
	div#fancy_title div {
		color: #FFF;
		font: bold 12px Arial;
		padding-bottom: 3px;
	}
	
	div#fancy_title table {
		margin: 0 auto;
	}
	
	div#fancy_title table td {
		padding: 0;
		vertical-align: middle;
	}
	
	td#fancy_title_left {
		height: 32px;
		width: 15px;
		background: transparent url('../mc/img/fancybox/fancy_title_left.png') repeat-x;
	}
	
	td#fancy_title_main {
		height: 32px;
		background: transparent url('../mc/img/fancybox/fancy_title_main.png') repeat-x;
	}
	
	td#fancy_title_right {
		height: 32px;
		width: 15px;
		background: transparent url('../mc/img/fancybox/fancy_title_right.png') repeat-x;
	}
/*----------------------------*/
/*----- IE browser hacks -----*/
/*----------------------------*/

  /*----- ielt9 -----*/
  
	/*----- ClearType Opactity Fixes -----*/
	#nav li ul {
		background-image: url('../mc/img/bgs/nav_dropdown_ie.png')\9;
	}
  
  
  /*----- ielt8 -----*/
	#actions_footer,
	#actions_footer li a {
		zoom: 1;
	}

	#header #offscreen a,
	#nav li ul li.featured a,
	#search p {
		zoom: 1;	
	}

	/*----- EM Font-Resizing Fix -----*/
	html {
		font-size: 100%;
	}


	/*----- Inline-Block Fixes -----*/
	#nav_secondary li a,
	#nav_secondary li a.current span {
		*zoom: 1;
		*display: inline;
	}

/*----- ielt7 -----*/

	/*----- Position Fixes -----*/
	* html #nav li ul li.featured {
		margin-left: -1px;
	}
	* html #nav_footer ul li ul {
		width: 140px;
	}
